Thursday, 17 April 2014

Alpha Tracker and the Heartbleed OpenSSL bug

Heartbleed is a security vulnerability in some widely-used Internet programming code (known as "OpenSSL") which means that data previously thought to be encrypted could, in fact, be read by hackers. You can read more information about the problem here http://heartbleed.com/.

The software we use to write Alpha Tracker is theoretically affected by the bug however our clients do not use "SSL" connections to access their Alpha Tracker systems and so the bug is not relevant to us.

Alpha Software have patched their software framework now anyway so future releases of our software will be fully patched and protected anyway.

No comments:

Post a Comment